MidnightBSD Magus

print/acroread8

Adobe Reader for view, print, and search PDF documents (ENU)

Version Run OSVersion Arch License Restricted Status
8.1.7_4 260 0.4 amd64 restricted 0 fail

Events

Machine Type Time Message
master 2013-12-30 21:23:36 depend "security/linux-f10-libtasn1" does not exist.